<?php
	if (isset($_POST['deLogin']) && $_POST['deLogin'] == "si"
	&& isset($_POST['usuario']) && $_POST['usuario'] != "" 
	&& isset($_POST['clave']) && $_POST['clave'] != "" ){
		require_once('../../Connections/catalogo.php');
		$usuario = $mysqli->query("SELECT clave FROM usuarios WHERE usuario = '" . $_POST['usuario'] . "'");
		if ($usuario->num_rows > 0){
			$datosUsuario = $usuario->fetch_object();
			$cla_md5 = md5($_POST['clave']);
			if ($datosUsuario->clave == $cla_md5){
				session_start();
				$_SESSION['usuarioLogin'] = $_POST['usuario'];
				header("Location: index.php");
				exit();
			}
		}
	}
	session_unset();
	session_destroy();
	header("Location: login.php");
	exit();
?>